<!DOCTYPE html>
<html lang="en">
  <head>
    <title>403</title>
  </head>

  <body>
    <h1>You found the forbidden trasures of error 403!</h1>
    <p>Seems like you stepped where you dont belong</p>
    {{ errors }}
  </body>
</html>
